Package: libpoppler46
Version: 0.26.5-2+deb8u2
Severity: important
Tags: security


libpoppler46 version 0.26.5-2+deb8u2 breaks PDFs generated by a Xerox
WorkCentre 5945, which are scans of paper documents. The deb8u3 upload
does not correct the problem, but deb8u1 is confirmed fine.

libpoppler64 on stretch does not exhibit the problem. This appears to be
restricted to jessie.

I will follow up this bug with a PDF that exhibits the problem and a
couple of screenshots of the issue in a few minutes.

Best regards,

Chris Boot

Secure-testing-team mailing list

Reply via email to